BODY {
	margin-left: 0px; margin-top: 0px;	margin-right: 0px; margin-bottom: 0px; color: #000000; font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans serif; font-size: 22px;
}

div#globalnav
{
background-color: transparent;
}

div#globalnav ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: black;
text-align: right;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
}

div#globalnav ul li
{
display: inline;
margin-left: -4px;
}

div#globalnav ul li a
{
padding: 5px 10px 5px 10px;
color: black;
text-decoration: none;
border-left: 1px solid #333;
}

div#globalnav ul li a:hover
{
background-color: white;
color: black;
}

#active a { 
border: 1px solid #333;
background-color: #9AC46B !important;
font-weight: bold; 
}

#topnav
{
background-color: #333;
}

#topnav ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
background-color: #ACACAC;
color: black;
text-align: left;
margin: 0;
padding-left: 182px;
padding-bottom: 5px;
padding-top: 5px;
list-style-type: none;
}

#topnav ul li
{
display: inline;
margin-left: -4px;
}

#topnav ul li a
{
padding: 5px 10px 5px 10px;
color: black;
text-decoration: none;
border-right: 1px solid #333;
border-left: 1px solid #333;
}

#topnav ul li a:hover
{
background-color: white;
color: black;
border-right: 1px solid #333;
border-left: 1px solid #333;
border: 1px solid #333;
}

#topnav ul li #active a:link, #active a:visited, #active a:hover {
border: 1px solid #333;
background-color: #9AC46B;
color: black;
}

 #leftnav ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#leftnav li { margin: 0 0 3px 0; }

#leftnav a
{
display: block;
padding: 2px 2px 2px 24px;
border: 1px solid #333;
width: 150px;
background-color: #999;
}

#leftnav a:link, #leftnav a:visited
{
color: #EEE;
text-decoration: none;
}

#leftnav a:hover
{
border: 1px solid #333;
background-color: white;
color: black;
}

#leftnav #active a:link, #active a:visited, #active a:hover
{
border: 1px solid #333;
background-color: #9AC46B;
color: black;
}

a:link {
	color: #525252;	text-decoration: underline; 
}

a:visited {
	color: #525252; text-decoration: underline;
}

a:hover {
	color: #C3604D; text-decoration: underline; 
}

a:active {
	color: #C3604D; text-decoration: none;	 
}	
	
